﻿@font-face {
    font-family: 'LibraRegular';
    src: url('libra-bt-webfont.eot');
    src: url('libra-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('libra-bt-webfont.woff') format('woff'),
         url('libra-bt-webfont.ttf') format('truetype'),
         url('libra-bt-webfont.svg#LibraRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aaaorRegular';
    src: url('aaaor-webfont.eot');
    src: url('aaaor-webfont.eot?#iefix') format('embedded-opentype'),
         url('aaaor-webfont.woff') format('woff'),
         url('aaaor-webfont.ttf') format('truetype'),
         url('aaaor-webfont.svg#aaaorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AloisLightRegular';
    src: url('alois-light-webfont.eot');
    src: url('alois-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('alois-light-webfont.woff') format('woff'),
         url('alois-light-webfont.ttf') format('truetype'),
         url('alois-light-webfont.svg#AloisLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
	background-color: #fff;
	color: #000;
	font-family: AloisLightRegular;
	font-size: 14pt;
	text-align: center;
}

h1
{
	font-size: 4em;	
	text-align: center;
	font-family: aaaorRegular;
}

div.content
{
	text-align: justify;
	/*border-radius: 4px;
	box-shadow: 1px 1px 5px #000;*/
	padding: 2em;
	width: 1000px;
	display: inline-block;
	position: relative;
}


.toc ul
{
	list-style: none;
}

.toc ul li
{
	margin-bottom: 2em;	
}

.toc ul li .title
{
	font-size: 1.5em;
	font-family: AloisLightRegular;
	display: block;
	
}

.toc ul li .description
{
	padding: .5em;
	background-position: center;
	background-repeat: no-repeat;
}

.toc ul li .title a:link,
.toc ul li .title a:visited,
.toc ul li .title a:hover,
.toc ul li .title a:active
{
	text-decoration: none;
	color: #000;
	cursor: pointer;
}

.toc ul li .title a:hover
{
	color: #666;
}

.toc ul li .title a .decoration
{	
	visibility: hidden;
}

.toc ul li .title a:hover .decoration
{
	visibility: visible;
}


.toc ul li .description
{	
	display: block;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;	
}

.special
{
	font-family: aaaorRegular;
	text-transform: uppercase;
	
}

.about
{
	margin-top: 1em;
	font-size: .75em;
}
